io ho installato Ubuntu 12.04 lts circa 4 mesi fa, adesso è uscita la versione 14.04 lts di Ubuntu. volevo chiedere se è sicuro aggiornarlo a questa versione, quali rischi ci possono essere in questo aggiornamento e se conviene aggiornarlo. grazie in anticipo

chiesto 26 Apr '14, 13:02

moimo's gravatar image

moimo
208162531


Anch'io ho la 12.04 ma per aggiornarla adesso bisognerebbe, o passare attraverso la sequenza di tutti gli aggiornamenti, 12.10,13.04 e 13.10, o salvare i dati per cancellare la 12.04 e installare la 14.04.

Personalmente, visto che la 12.04, sempre regolarmente aggiornata, non mi crea alcun tipo di problema, anzi, preferisco aspettare il rilascio dell'avanzamento, che probabilmente avverrà in giugno.

coll. permanente

ha risposto 26 Apr '14, 13:43

enzoge's gravatar image

enzoge
4.7k253987

modificato 26 Apr '14, 13:50

Ok grazie credo che farò così anch'io. Ma comunque ci sono dei rischi nell'aggiornamento?

(26 Apr '14, 13:54) moimo moimo's gravatar image

Se fai le copie i ciò che hai, per ricaricarlo dopo aver installato a nuovo la 14.04, nessun rischio. Se vuoi fare tutti i passaggi di versione, credo non sia possibile; mi sembra che già il passaggio alla 12.10 non sia più possibile.

Per cortesia, per chiarezza verso altri con lo stesso problema, se la risposta ti è tornata utile e risolutiva, accettala spuntando il simbolo a V posto sotto alle manine.

(26 Apr '14, 14:08) enzoge enzoge's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,715
×277
×186

domanda posta: 26 Apr '14, 13:02

domanda visualizzata: 1,475 volte

ultimo aggiornamento: 26 Apr '14, 14:08

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.